» Ubuntu » Пакети

Error

two or more packages specified (ed lucid)